Subject: [TR] What wires to i connect to my coil for my 74 TR6

From: robert rudolphi <[email-masked]>
Date: Sat, 19 Sep 2020 20:30:56 +0000 (UTC)

--===============7727865075197155887==
	boundary="----=_Part_4296095_930992456.1600547456076"

------=_Part_4296095_930992456.1600547456076
Content-Transfer-Encoding: quoted-printable

Hello all,
I have a really enjoying miss with my TR6 that I think is electrical. I rec=
ently bought a Pertronix ignitor electric ignition to replace the 30 year o=
ld Piranha . My question is what wires should I have attached to my coil? C=
urrently I have a white/yellow and Brown on the negative side and the Pertr=
onix on the positive side.=C2=A0=C2=A0
Thanks in advices for any feedback
Robert Rudolphi=C2=A0
74 TR6
------=_Part_4296095_930992456.1600547456076
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px;"><div dir="ltr" data-setdir="false">Hello all,</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">I have a really enjoying miss with my TR6 that I think is electrical. I recently bought a Pertronix ignitor electric ignition to replace the 30 year old Piranha . My question is what wires should I have attached to my coil? Currently I have a white/yellow and Brown on the negative side and the Pertronix on the positive side.&nbsp;&nbsp;</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Thanks in advices for any feedback</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Robert Rudolphi&nbsp;</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">74 TR6</div></div></body></html>
------=_Part_4296095_930992456.1600547456076--

--===============7727865075197155887==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============7727865075197155887==--